Page MenuHomeVortex ITS

resetting /warp mp using mine reset command
Closed, ResolvedPublicBUG

Description

With the use of /mr, a player could reset the mineparty. Even if the /warp mp was inactive, you can reset it and the resources will also be reset.

There's player out there but im not sure who was it. But I did see kubazx656 mine without breaking the glass. He was able to mine through the glass. There was some people with me that time tho I can't remember the names.

Please do double the glass or encase the spawn of /warp mp to avoid this. Thanks

Details

Discord Subscribers
511330002953043976 758315898556907560 679471532644499621 736105227576410134 730472468497563778

Event Timeline

VortexBot created this task.Jan 9 2021, 5:38 PM
VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 511330002953043976 to 511330002953043976 758315898556907560.Jan 10 2021, 2:03 PM
VortexBot changed Discord Subscribers from 511330002953043976 758315898556907560 to 511330002953043976 758315898556907560 237881229876133888.Jan 12 2021, 4:43 PM
VortexBot changed Discord Subscribers from 511330002953043976 758315898556907560 237881229876133888 to 511330002953043976 758315898556907560.Jan 12 2021, 4:52 PM
VortexBot changed Discord Subscribers from 511330002953043976 758315898556907560 237881229876133888 to 511330002953043976 758315898556907560.
VortexBot changed Discord Subscribers from 511330002953043976 758315898556907560 to 511330002953043976 758315898556907560 679471532644499621.Jan 12 2021, 8:00 PM
VortexBot changed Discord Subscribers from 511330002953043976 758315898556907560 679471532644499621 to 511330002953043976 758315898556907560 679471532644499621 736105227576410134.Jan 13 2021, 8:42 AM
Wolvien closed this task as Resolved.Feb 14 2021, 12:03 PM
Wolvien assigned this task to coolfire02.
Wolvien triaged this task as Normal priority.
VortexBot changed Discord Subscribers from 511330002953043976 758315898556907560 679471532644499621 736105227576410134 to 511330002953043976 758315898556907560 679471532644499621 736105227576410134 730472468497563778.Feb 18 2021, 6:01 PM